html {
  background-color: #282828;    /**/
  color: #ebdbb2;               /**/
}
body {
  background-color: #3c3836;    /**/
}
code {
  background-color: #282828;    /**/
  padding: 2px;
}
a {
  color: #83a598;               /**/
}
a:visited {
  color: #d65d0e;               /**/
}
a:hover {
  color: #d65d03;               /**/
}
h1 {
  color: #fb4934;               /**/
}
h2 {
  color: #b8bb26;               /**/
}
h3 {
  color: #fabd2f;               /**/
}
h4 {
  color: #83a598;               /**/
}
h5 {
  color: #d3869b;               /**/
}
h6 {
  color: #83c07c;               /**/
}
pre {
  background-color: #3c3836;   /**/
  color: #ebdbb2;               /**/
}
pre code {
  background-color: #3c3836;    /**/
}
.ascii-art {
  overflow-x: auto;
  white-space: pre-wrap;
  word-break: break-all;
  font-size: clamp(8px, 2vw, 16px);
  line-height: 1.2;
}
